{% extends "base.html" %} {% load static %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/browser.css' %}"> {% endblock %} {% block external_js %}
<script src="https://d3js.org/d3.v4.min.js"></script>
<script language="Javascript" type="text/javascript" src="http://fantom.gsc.riken.jp/zenbu/jscript/eedb_variables.js"></script>
<script language="Javascript" type="text/javascript" src="http://fantom.gsc.riken.jp/zenbu/jscript/eedb_common.js"></script>
<script language="Javascript" type="text/javascript" src="http://fantom.gsc.riken.jp/zenbu/jscript/eedb_search.js"></script>
{% endblock %} {% block internal_js %}
<script src="{% static 'js/xml2json.min.js' %}"></script>
<script src="{% static 'js/browser.js' %}"></script>

{% endblock %} {% block content %}

<body>
    <main>
        <h2>This is a test page with an embedded zenbu view</h2>
        <!--<p>the divs global_panel_layer, feature_info, source_info, and experiment_express_frame are optional. Including them in the view just adds more functionality to your embedded view.
      <br>but the other divs are required [toolTipLayer, genome_region_div, gLyphTrackSet]-->
        <div class="genome_nav">
            <a class="btn btn-outline-primary btn-lg zenbu_link_button" href="">View in Zenbu</a>
            <div class="genome_move">
              <button class="btn btn-outline-primary btn-lg double_backward"><<</button>
              <button class="btn btn-outline-primary btn-lg backward"><</button>
              <button class="btn btn-outline-primary btn-lg forward">></button>
              <button class="btn btn-outline-primary btn-lg double_forward">>></button>
              </div>
              <div class="genome_zoom">
                  <button class="btn btn-light btn-lg zoom_in"><i class="fas fa-search-minus" aria-hidden="true"></i></button>
                  <input type="range" class="zoom_slider"/>
                  <button class="btn btn-light btn-lg zoom_out"><i class="fas fa-search-plus" aria-hidden="true"></i></button>
              </div>


        </div>

        <div class="tracks">

        </div>


    </main>
</body>
{% endblock %}
